.process-tabs .hi-icon-wrap {
	text-align: center;
	margin: 0 auto!important;
}
.process-tabs .hi-icon {
	display: inline-block;
	font-size: 0px;
	cursor: pointer;
	width: 130px;
	height: 130px;
	border-radius: 50%;
	text-align: center;
	position: relative;
	z-index: 1;
	color: #fff;
	margin-top: 5px;
	margin-right: 40px;
	margin-bottom: 5px;
	margin-left: 40px;
}
.process-tabs .hi-icon span.round-tabs {
	width: 130px;
	height: 130px;
	border-radius: 65px;
	line-height: 130px;
	font-size: 50px;
	display: inline-block;
	z-index: 2;
	position: absolute;
	left: 0;
	text-align: center;
	color: #43b573;
}
.process-tabs .hi-icon span.text {
	font-size:16px;
	position: absolute;
	z-index:9999;
	padding-top: 100px;
	color: #fff;
	left: -20px;
	right: -20px;
}
.process-tabs .liner {
	height: 2px;
	position: absolute;
	width: 80%;
	margin: 0 auto;
	left: 0;
	right: 0;
	top: 45%;
	z-index: 1;
	background-image: url(../../images/our-process/dotted-line.png);
	background-repeat: repeat-x;
}
.process-tabs .hi-icon:after {
	pointer-events: none;
	position: absolute;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	content: '';
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
.process-tabs .hi-icon:before {
	font-family: 'ecoicon';
	speak: none;
	font-size: 48px;
	line-height: 90px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	display: block;
	-webkit-font-smoothing: antialiased;
}
.process-tabs .hi-icon-wrap {
	text-align: center;
	margin: 0 auto;
	padding: 2em 0 3em;
}
/* Effect 1 */
.process-tabs .hi-icon-effect-1 .hi-icon {
	background: rgba(255,255,255,1);
	-webkit-transition: background 0.2s, color 0.2s;
	-moz-transition: background 0.2s, color 0.2s;
	transition: background 0.2s, color 0.2s;
}
.process-tabs .hi-icon-effect-1 .hi-icon:after {
	top: -7px;
	left: -7px;
	padding: 7px;
	box-shadow: 0 0 0 4px #fff;
	-webkit-transition: -webkit-transform 0.2s, opacity 0.2s;
	-webkit-transform: scale(.8);
	-moz-transition: -moz-transform 0.2s, opacity 0.2s;
	-moz-transform: scale(.8);
	-ms-transform: scale(.8);
	transition: transform 0.2s, opacity 0.2s;
	transform: scale(.8);
	opacity: 0;
}
/* Effect 1a */
.process-tabs .hi-icon-effect-1a .hi-icon:hover {
	background: rgba(255,255,255,1);
	color: #41ab6b;
}
.process-tabs .hi-icon-effect-1a .hi-icon:hover:after {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	opacity: 1;
}
.process-tabs .hi-icon-effect-1a li.active {
	background: rgba(255,255,255,1);
	color: #41ab6b;
}
.process-tabs .hi-icon-effect-1a li.active:after {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	opacity: 1;
}
@media (min-width:992px) and (max-width:1199px) {
.process-tabs .hi-icon {
	display: inline-block;
	font-size: 0px;
	cursor: pointer;
	width: 130px;
	height: 130px;
	border-radius: 50%;
	text-align: center;
	position: relative;
	z-index: 1;
	color: #fff;
	margin-top: 5px;
	margin-right: 25px;
	margin-bottom: 5px;
	margin-left: 25px;
}
}
@media (min-width:768px) and (max-width:991px) {
.process-tabs .hi-icon {
	display: inline-block;
	font-size: 0px;
	cursor: pointer;
	width: 110px!important;
	height: 110px!important;
	border-radius: 50%;
	text-align: center;
	position: relative;
	z-index: 1;
	color: #fff;
	margin-top: 5px;
	margin-right: 15px;
	margin-bottom: 5px;
	margin-left: 15px;
}
.process-tabs span.round-tabs {
	width: 110px!important;
	height: 110px!important;
	border-radius: 50%;
	line-height: 110px!important;
	font-size: 45px;
	display: inline-block;
	z-index: 2;
	position: absolute;
	left: 0;
	text-align: center;
}
.process-tabs .hi-icon span.text {
	font-size:14px;
	padding-top:90px;	
}
.process-tabs .liner {
	height: 2px;
	position: absolute;
	width: 80%;
	margin: 0 auto;
	left: 0;
	right: 0;
	top: 45%;
	z-index: 1;
	background-image: url(../../images/our-process/dotted-line.png);
	background-repeat: repeat-x;
}
}
@media (min-width:480px) and (max-width:767px) {
.process-tabs .hi-icon {
	display: inline-block;
	font-size: 0px;
	cursor: pointer;
	width: 80px!important;
	height: 80px!important;
	border-radius: 50%;
	text-align: center;
	position: relative;
	z-index: 1;
	color: #fff;
	margin-top: 5px;
	margin-right: 20px;
	margin-bottom: 5px;
	margin-left: 20px;
}
.process-tabs .hi-icon-effect-1 .hi-icon:after {
	top: -4px;
	left: -4px;
	padding: 4px;
	box-shadow: 0 0 0 2px #fff;
	-webkit-transition: -webkit-transform 0.2s, opacity 0.2s;
	-webkit-transform: scale(.8);
	-moz-transition: -moz-transform 0.2s, opacity 0.2s;
	-moz-transform: scale(.8);
	-ms-transform: scale(.8);
	transition: transform 0.2s, opacity 0.2s;
	transform: scale(.8);
	opacity: 0;
}
.process-tabs span.round-tabs {
	width: 80px!important;
	height: 80px!important;
	border-radius: 50%;
	line-height: 80px!important;
	font-size: 36px!important;
	display: inline-block;
	z-index: 2;
	position: absolute;
	left: 0;
	text-align: center;
}
.process-tabs .hi-icon span.text {
	font-size:14px;
	padding-top:60px;	
}
.process-tabs .liner {
	height: 2px;
	position: absolute;
	width: 75%;
	margin: 0 auto;
	left: 0;
	right: 0;
	top: 45%;
	z-index: 1;
	background-image: url(../../images/our-process/dotted-line.png);
	background-repeat: repeat-x;
}
}
@media (min-width:320px) and (max-width:480px) {
.process-tabs .hi-icon {
	display: inline-block;
	font-size: 0px;
	cursor: pointer;
	width: 50px!important;
	height: 50px!important;
	border-radius: 50%;
	text-align: center;
	position: relative;
	z-index: 1;
	color: #fff;
	margin-top: 5px;
	margin-right: 6px;
	margin-bottom: 5px;
	margin-left: 6px;
}
.process-tabs .hi-icon-effect-1 .hi-icon:after {
	top: -2px;
	left: -2px;
	padding: 2px;
	box-shadow: 0 0 0 2px #fff;
	-webkit-transition: -webkit-transform 0.2s, opacity 0.2s;
	-webkit-transform: scale(.8);
	-moz-transition: -moz-transform 0.2s, opacity 0.2s;
	-moz-transform: scale(.8);
	-ms-transform: scale(.8);
	transition: transform 0.2s, opacity 0.2s;
	transform: scale(.8);
	opacity: 0;
}
.process-tabs span.round-tabs {
	width: 50px!important;
	height: 50px!important;
	border-radius: 50%;
	line-height: 50px!important;
	font-size: 18px!important;
	display: inline-block;
	z-index: 2;
	position: absolute;
	left: 0;
	text-align: center;
}
.process-tabs .hi-icon span.text {
	font-size:12px;
	padding-top:40px;	
}
.process-tabs .liner {
	height: 2px;
	position: absolute;
	width: 80%;
	margin: 0 auto;
	left: 0;
	right: 0;
	top: 52%;
	z-index: 1;
	background-image: none;
	background-repeat: repeat-x;
}
}
